@import url('../default/style.css');

.zebra-line {padding: 35px 0px}
h1 {padding-top:0;}
.main .zebra-line ul {  margin:40px 0;  display: flex;    flex-direction: row;    gap: 20px;}
.main .zebra-line  li {width: 33.333%;list-style-type: none;background:#fff 0 none!important;border:0 none;margin:0;padding:20px 10px;text-align:center;box-shadow: 0 2px 5px 0 #00000029;    border-radius: 3px;}
.main .zebra-line  li img{display:block;width:100%!important;height:100px!important;object-fit:contain;object-position:50% 50%}
.main  .zebra-line  li b {display: block;font-size: 20px;margin: 10px 0;color: #31a75c;}
.main  .zebra-line h3{color:#000}
.box-1{background:url('/pliki/home-2.jpg') no-repeat 0 100%;background-size: cover;border-radius:10px;padding:10px 30px;text-align:center}

@media (max-width: 768px) {
    .main .zebra-line ul {flex-direction: column;}
    .main .zebra-line li {width: 100%;}
    .box-1 {background-position: 50% 0;}
}